{
    "success": true,
    "data": [
        {
            "id": "uuid1",
            "listName": "Состоялась 94-я церемония вручения премии «Оскар»: награда за лучший фильм присуждена картине...",
            "purchased": 0,
            "total": 5
        },
        {
            "id": "uuid2",
            "listName": "Второй список",
            "purchased": 1,
            "total": 5
        },
        {
            "id": "uuid3",
            "listName": "Первый список",
            "purchased": 5,
            "total": 5
        }
    ]
} 
